/*Classes to the menu */
BODY {
	margin: 0px;
	padding: 0px;
}

.menuHeadingTable {
	background-color: #E5A800;
	background-image: url('../../images/styles/orangeHeadingBorder3.gif');
	height: 25px;
	border-style: outset;
	border-width: 1px;
	border-color: #E0A000;
}
.menuHeading {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
}

A.headingTextLink:link {color: #FFFFFF; text-decoration: none; font-size: 12pt;}
A.headingTextLink:visited {color: #FFFFFF; text-decoration: none; font-size: 12pt;}
A.headingTextLink:hover {color: #FFCC00; text-decoration: none; font-size: 12pt;}
A.headingTextLink:active {color: #FFFFFF; text-decoration: none; font-size: 12pt;}

A.bestViewedLink:link {color: #AAAAAA; text-decoration:none;}
A.bestViewedLink:visited {color: #AAAAAA; text-decoration:none;}
A.bestViewedLink:hover {color: #AAAAAA; text-decoration:underline;}
A.bestViewedLink:active {color: #AAAAAA; text-decoration:none;}

.menuTable {
	height: 30px;
	max-height: 30px;
	background-color: #666666;
	border-style: outset;
	border-width: 1px;
	border-color: #CCCCCC;
}
.menuHeadingForum {
	color: #EEEEEE;
	background-color: #666666;
	width: 60px;
	cursor: pointer;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	font-size: 10pt;
	text-align: center;
}
.menuHeadingAdmin {
	color: #EEEEEE;
	background-color: #666666;
	width: 100px;
	cursor: pointer;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	font-size: 10pt;
	text-align: center;
}
.menuHeadingGeneralAdmin {
	color: #EEEEEE;
	background-color: #666666;
	width: 100px;
	cursor: pointer;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	font-size: 10pt;
	text-align: center;
}
.menuLogin {
	color: #EEEEEE;
	font-size: 10pt;
	text-align: right;
	border-style: none;
	border-width: 0px;
}
.menuPM {
	width: 170px;
	color: #EEEEEE;
	font-size: 10pt;
	text-align: center;
	background-color: #666666;
	border-style: outset;
	border-width: 1px;
	border-color: #999999;
	/*filter: Alpha(opacity=70);
	opacity: .7;*/
}
.menuLoginTextfeilds {
	font-size: 10pt;
	color: #EEEEEE;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	width: 100px;
	background-color: #555555;
}
.menuTitle {
	color: #333333;
	font-size: 10px;
	text-align: right;
	width: 120px;
}
.menuHeadingBox {
	color: #EEEEEE;
	background-color: #333333;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	font-size: 10pt;
	padding-top:4px;
	padding-bottom:4px;
}
.menuHeadingBox hr {
	border:2px solid #444444;
	height:2px;
	padding:0;
	margin:0;
	margin-top:2px;
	margin-bottom:2px;
	background-color: #292929;
}
.menuSeparator {
	border-bottom: 1px solid #444444;
	height:10px;
	background-color: #292929;
	margin:0px;
	padding:0px;
}
.menuElement {
	cursor: pointer;
	font-size: 10pt;
	color: #EEEEEE;
	background-color: #333333;
	padding-left:4px;
	border-bottom: 1px solid #444444;
}
.menuElementMouseOver {
	cursor: pointer;
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #555555;
	padding-left:4px;
	border-bottom: 1px solid #444444;
}

.menuForumLogo {
	height: 100px;
	text-align: left;
	background-image: url('logo.jpg');
}
.menuBottomText {
font-size: 8pt;
color: #888888;
text-align: center;
}

/*Menu classes end */
